mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# MinWordLength

## Name

MinWordLength -- defines minimal word length

indexer.conf

## Synopsis

MinWordLength {length}

## Description

Minimal word length. Default value is 1.

## Examples

    MinWordLength 4

## See also

MaxDocSize, MaxWordLength, Section.

Prev | Home | Next
MinCoordFactor | Up | MirrorHeadersRoot